Page MenuHomePhabricator

Add wikistats metric about "pagecounts"
Closed, ResolvedPublic13 Story Points

Description

Surface "pagecounts" on wikistats metrics.
As suggested per Nuria, we should be careful with the time range.

Event Timeline

Nuria created this task.Mar 13 2018, 8:14 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 13 2018, 8:14 PM
Ottomata moved this task from Incoming to Mentoring on the Analytics board.Mar 15 2018, 4:33 PM
Nuria added a comment.May 7 2018, 8:31 PM

Note that this is a bit tricky as pagecounts are on a different time scale than rest of metrics and thus cannot be visible on dashboard yet they might be findable with navigation on detail page. Also time selector would not work well.

mforns assigned this task to sahil505.May 8 2018, 2:31 PM
mforns triaged this task as Normal priority.
mforns set the point value for this task to 13.
mforns updated the task description. (Show Details)
sahil505 moved this task from Next Up to In Progress on the Analytics-Kanban board.

Change 442257 had a related patch set uploaded (by Sahil505; owner: Sahil505):
[analytics/wikistats2@master] Added pagecounts metric

https://gerrit.wikimedia.org/r/442257

Change 442257 merged by Mforns:
[analytics/wikistats2@master] Added pagecounts metric

https://gerrit.wikimedia.org/r/442257

Change 445197 had a related patch set uploaded (by Mforns; owner: Mforns):
[analytics/wikistats2@master] Unbreak master

https://gerrit.wikimedia.org/r/445197

Change 445197 merged by Nuria:
[analytics/wikistats2@master] Unbreak master

https://gerrit.wikimedia.org/r/445197

Change 445205 had a related patch set uploaded (by Mforns; owner: Mforns):
[analytics/wikistats2@master] Correct use of new Date() and Date.parse()

https://gerrit.wikimedia.org/r/445205

Change 445205 merged by Nuria:
[analytics/wikistats2@master] Correct use of new Date() and Date.parse()

https://gerrit.wikimedia.org/r/445205

Nuria closed this task as Resolved.Jul 12 2018, 5:33 PM